<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.prio" xml:lang="es">
   <Header>
      <Title>Reglas de prioridad</Title>
   </Header>
   <List>
      <ListItemHead>Ratio crítico</ListItemHead>
      <ListItem ID="cr">
         <Paragraph>El ratio crítico determina la prioridad de la orden.</Paragraph>
         <Paragraph> 
            <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="31" width="406"
                      SRC="../images/tr_graph_sfc_prio.gif"
                      alt="[...]"/>
         </Paragraph>
         <List>
            <ListItem>= 1, la orden sigue el programa establecido,</ListItem>
            <ListItem>&gt; 1, la orden está adelantada,</ListItem>
            <ListItem>&lt; 1, la orden está retrasada.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Primera fecha de vencimiento</ListItemHead>
      <ListItem ID="edd">
         <Paragraph>La orden con la fecha de entrega más próxima obtiene la máxima prioridad</Paragraph>
      </ListItem>
      <ListItemHead>Prioridad de orden de fabricación</ListItemHead>
      <ListItem ID="pcpo">
         <Paragraph>Cuando cree o modifique las órdenes de fabricación en la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0101s000" role="session">Órdenes de fabricación (tisfc0101s000)</GUIRef>, puede asignar una prioridad a la orden en el campo <GUIRef href="/baanerp/ti/sfc/tisfc0101s000#tisfc001.prcd" role="manual">Prioridad</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Tiempo restante de fabricación más corto</ListItemHead>
      <ListItem ID="stpt">
         <Paragraph>Las órdenes con el tiempo restante más corto para terminar su producción obtienen la máxima prioridad, independientemente de sus fechas de entrega.</Paragraph>
      </ListItem>
      <ListItemHead>Tiempo inactivo</ListItemHead>
      <ListItem ID="st">
         <Paragraph>Tiempo inactivo = (fecha de finalización - fecha de referencia) - tiempo restante de fabricación</Paragraph>
         <List>
            <ListItem>= 0, la orden sigue el programa establecido,</ListItem>
            <ListItem>&gt; 0, la orden está adelantada,</ListItem>
            <ListItem>&lt; 0, la orden está retrasada.</ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>